# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'responding/version'

Gem::Specification.new do |spec|
  spec.name          = "responding"
  spec.version       = Responding::VERSION
  spec.authors       = ["Jakob Holderbaum"]
  spec.email         = ["jakob@featurefabrik.de"]
  spec.summary       = %q{Kind of a Struct implementation, but with a nested structure.}
  spec.homepage      = "https://github.com/featurefabrik/responding"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.test_files    = spec.files.grep(%r{^(spec)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
